em, b, i {
	font-style:normal;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#fff;
	text-decoration:underline;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.dangyuanA9040_ind05 .ind_bd {
	height:338px;
	overflow-x:hidden;
	overflow-y:auto;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.dangyuanA9040_ind05 .ind_hd {
	height:28px;
	padding:0 10px 4px;
	border-bottom:#ab161c 3px solid;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.column_wrapper_1000:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:690px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	overflow:hidden;
}
.lt86 {
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.bg_top_owner {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg____xuqiu_13601_day_20150921.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.bg_top_h_tile {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg__h_xuqiu_13601_day_20150921.jpg);
	background-repeat:repeat-x;
}
.dangyuanA9040_ind05 .ind_hd .option {
	color:#AB161C;
	float:right;
	font:12px/28px "宋体";
}
body {
	background:#09427f none;
	color:#333333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin-top:0;
	min-width:1000px;
}
.column_wrapper_1000 {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.column_wrapper_637_353 .col_w637 {
	margin-right:10px;
	display:inline;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.col_w960 {
	width:960px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
#nav_box_lt31 #nav_lt31 a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:0 18px;
	font-size:21px;
	font-weight:bold;
}
body .r, body .right {
	clear:none;
	float:right;
}
.dangyuanA9040_ind05 .ind_hd .title {
	font:18px/28px "微软雅黑";
	color:#000;
	float:left;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.lt86 .biaoti span {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#fff;
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
#nav_box_lt31 {
	background-color:transparent;
	height:46px;
	line-height:46px;
	font-size:16px;
	font-weight:normal;
	background:transparent url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg____xuqiu_13601_day_20150921.jpg) no-repeat 50% -508px;
	color:#fff;
	font-family:"微软雅黑","黑体";
	margin:0 auto;
	width:960px;
	text-align:center;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.lt86 .jianjie a {
}
.cntv_topbar {
	background:none repeat scroll 0 0 #E6E6E6;
	clear:both;
	font-family:"宋体";
	height:55px;
}
a {
	color:#000000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
#nav_box_lt31 #nav_lt31 {
	padding-left:0;
	color:#fff;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
a:link, a:visited {
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
#nav_lt31 {
}
.col_w353 {
	width:353px;
	float:left;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
#page_bottom .cntv_footer .bottom_link a {
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	clear:none;
	float:left;
}
body .c, body .c {
	text-align:center;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
#page_bottom .cntv_footer a {}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
#nav_box_lt31 #nav_lt31 span {
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.dangyuanA9040_ind05 .ind_bd .text {
	padding:15px 10px;
	font:12px/22px "宋体";
	color:#000;
	text-indent:24px;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.lt86 .banner {
	height:508px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:50% 0;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg____xuqiu_13601_day_20150921.jpg);
}
.cntv_topbar_bg {
}
.col_w637 {
	width:637px;
	float:left;
}
#nav_box_lt31 #nav_lt31 a.last {
}
.vspace {
	clear:both;
	font-size:0;
	height:10px;
	line-height:0;
	width:99%;
}
.ELMT1442888911789582 .vspace_jj {height:10px;}
.lt86 .biaoti a {
}
.dangyuanA9040_ind05 .ind_hd .option a {
	color:#AB161C;
}
#page_head_lt31 {
	width:100%;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
#page_body {
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_center_v_tile {
}